@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
	margin: 0px;
	color: #777777;
	font-size: 12px;
	font-family: Arial;
	font-family: Arial, Verdana, Univers;
	background-color: #FFFFFF;
}

h1 {
	color: #006600;
	font-size: 28px;
	font-weight: bold;
	margin: 3px 0px 25px 0px;
	text-align: center;
}
h2 {
	color: #000000;
	font-size: 14px;
	font-weight: normal;
	margin: 0px 0px 15px 0px;
}
h3 {
	color: #33CCCC;
	margin-top: 0px;
	margin-bottom: 0px;
}
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	text-align: left;
	font-size: 14px;
}
strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-decoration: underline;
}

a          {
	color: #36C;
}
a:visited  { color: black; }
a:hover    {
	color: #00FF33;
}

.container {
	width: auto;
	margin-left: auto;
	margin-right: auto;
}


/* BANNER AREA */
.bannerArea {
	width: auto;
	height: auto;
	background-color: #FFFFFF;
}

.bannerArea .container {
	width: auto;
	height: auto;
	background-image: url(images/banner_bkgd.jpg);
	background-repeat: no-repeat;
	color: #33CC00;
}

.bannernav {
	padding-top: 20px;
	float: right;
	color: #00FF00;
	font-size: 10px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

.bannernav a {
	color: #003300;
	text-decoration: none;
}
.bannernav a:visited {
	color: #000000;
}
.bannernav a:hover {
	color: #00FF33;
	text-decoration: none;
}

.toplogo {
	padding-left: 30px;
	padding-top: 5px;
}


/* TOP NAVIGATION AREA */
.topnavigationArea {
	background-repeat: no-repeat;
	background-color: #009900;
	background-image: none;
}
.topnavigationArea .container {
	background-color: #02880C;
}

.topnavigationgroup {
	margin: 0px;
	float: right;
	padding-right: 1px;
}
.topnavigationgroup ul {
	margin: 0px;
}

.topnavigationitem {
	max-width: 167px;
	margin-left: 0px;
	padding-left: 10px;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 9px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: none;
	border-right-width: 1px;
	color: #00CC99;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	float: left;
}

/* CONTENT AREA */
.contentArea {
	width: 100%;
	background-color: #f0eff0;
	background-image: url(images/content_bkgd_tile.jpg);
	background-repeat: repeat-x;
}


.contentArea .container {
	padding-top: 30px;
	padding-bottom: 30px;
	background-image: url(images/content_bkgd.jpg);
	background-repeat: no-repeat;
	background-color: #f2f2f2;
}

.contentleft {
	width: 80%;
	padding-left: 40px;
	padding-right: 40px;
	float: left;
	border-right-style: solid;
	border-right-width: 1px;
	text-align: justify;
	color: #4D4D4D;
	font-size: 14px;
}

.contentright {
	padding-top: 20px;
	float: left;
	padding-left: 30px;

	width: 210px;
}

.imageright {	
	margin-left: 5px;
	float: right;
}


/* FOOTER AREA */
.footerArea {
	width: 100%;
	background-color: #cfcfcf;
	background-image: url(images/footer_bkgd.jpg);
	background-repeat: repeat-x;
}

.footerArea .container {
	height: 77px;
	background-image: url(images/footer_bkgd.jpg);
	background-repeat: repeat-x;
}

.copyright {
	padding-left: 40px;
	padding-top: 12px;
	color: #666666;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
Article Headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #313131;
	text-decoration: underline;
}
.BHeadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #191919;
	text-decoration: underline;
}
mainlogo {
	font-family: Arial, Helvetica, sans-serif;
}
.bannerArea .bannerArea img {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: center;
}
.bannerArea .bannerArea {
	text-align: center;
	font-weight: bold;
	font-size: 28px;
	color: #009641;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
BContent {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.contentArea .container .contentleft p {
	text-align: justify;
	font-size: 14px;
	font-weight: bold;
}
.BContent {
	text-align: justify;
	font-weight: bold;
	font-size: 14px;
}
Bsubhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

Construction {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #F00;
	text-align: center;
}
.contentArea .container .contentleft table tr td {
	font-weight: bold;
}
.contentArea .container .contentleft table tr td p {
	text-align: left;
}
.contentArea .container .contentleft ul li ul li {
	font-weight: normal;
}
.contentArea .container .contentleft ps {
	font-weight: normal;
}
.contentArea .container .contentleft p {
	text-align: justify;
	font-size: 14px;
	font-weight: normal;
}
Values {
	font-weight: bold;
}
.contentArea .container .contentleft .BContent {
	font-weight: bold;
}
